uuid: b155b5b1-ddfa-4f66-8a16-d81a8ed9af99
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_speakers_type_150x150
  module:
    - crop
name: crop_speakers
label: 'Crop speakers 175x175'
effects:
  07250c0c-9dc5-48f7-ac82-ad51f4a23baf:
    uuid: 07250c0c-9dc5-48f7-ac82-ad51f4a23baf
    id: crop_crop
    weight: 1
    data:
      crop_type: crop_speakers_type_150x150
  583046d9-4b60-4bd8-92b5-685f85877b0f:
    uuid: 583046d9-4b60-4bd8-92b5-685f85877b0f
    id: image_scale_and_crop
    weight: 2
    data:
      width: 175
      height: 175
      anchor: center-center
